Elo Touch(Model: Elo-i2-10Val) enrollement - Agent not compatible

Elo Touch(Model: Elo-i2-10Val) enrollement - Agent not compatible

Hi!

I got some Elo Touch(Model: Elo-i2-10Val) where it was wanted that I enrolled these into SOTI MobiControl and enrolled some software on them. First of all i tried setting up a rule which included the Elo Touch in the "MobiControl Agent Selection", with this is seems like it don't find an Agent(which is logical for my next observations). 

Futher I tried a couple of the Agents from https://docs.soti.net/mobicontrolagentdownloads/ and when enrolling with one of these the unit gets enrolled(so it passes the HW-check), but in the Device Groups it appears as "Agent not compatible". Any which have any ideas regarding this? Might it be that it isnt compatible to the server-version?

I see that the current server-version running is: 14.2.2.1170

Br.

Anders Kvisvik

FARA

3 Answers

Order By:   Standard | Newest | Votes
Matt Dermody | posted this 05 February 2020

Are you trying to enroll them with Android+ (Device Administrator) or Android Enterprise (Device Owner or Profile Owner)?

  • 0
  • 0
Anders Kvisvik | posted this 05 February 2020

Hi Matt,

First of all thank you for repling to me.

As long as I haven't misunderstood the terms, they are are set up as Android+(It is set up in the same way as from this guide, just as mentioned in server 14.2.2.1170:

This method is the one I've used for my earlier devices Bluebird, Samsung and a couple of Linux agents.

Is there is another way which is more preffered way to do it with ELO? 

Br.

Anders Kvisvik

FARA

  • 0
  • 0
JVMOD@SOTI | posted this 12 February 2020

Hello Anders,

 

Thank you for your post,

Please try to download OEM specific agent from https://docs.soti.net/mobicontrolagentdownloads website

Please select Elo touch in the manufacturer section 

 

Regards,

 

Technical Support | SOTI Inc. |1.905.624.9828 | support@soti.net | www.soti.net |

  • 0
  • 0

Give us your feedback
Give us your feedback
Feedback